Scilab Function
Last update : 09/11/2006

makecell - creer une cell

### Calling Sequence

  `y=makecell([dim1,dim2],cpnt1,cpnt2, ...)`

### Parameters

- `[dim1,dim2]`: dimensions de la cell (dim1: nombre de ligne, dim2: nombre de colonnes)
- `cpnt1, cpnt2, ...`: composantes de la cell (des strings, des doubles, des vecteurs, ...)

### Description

La fonction `makecell` retourne une cell de taille `dim1` x `dim2`. Ces composantes sont `cpnt1`, `cpnt2`, ... (ils sont rangés par ligne).

### Examples

    y=makecell([2,3],10,'foo1',[1 2;3 4],'foo2',[6 7 8],'foo3');

### See Also

`cell`,